{% extends "layout.html" %}
{% block title %}{{ this.title }}{% endblock %}
{% block body %}
  {{this.body}}
  {% set arr = bag("ITEApps") %}
  
  <div>
      <ul>
  {% for val in arr['array']%}
      <li>

          <a href="#"> {{val["name"]}}  </a>
          <div>
              <p></p>
              <span>Description:</span>
              <p>{{val["details"]}}</p>
          
              <span>Owner: {{val["author"]}}</span>
              </p>
          </div>
          

      </li>

  {% endfor %}
      </ul>
  </div>

  
{% endblock %}
